@charset "utf-8";

#main_visual{overflow:hidden;position:relative}

#main_visual .main_txt{position:relative;width:1050px;z-index:999;margin:0 auto}
#main_visual .main_txt .txt{position:absolute;top:150px;font-size:15px;line-height:1.6;letter-spacing:-.15px;color:rgba(255,255,255,.7);font-family:'notokr-regular'}
#main_visual .main_txt .etxt{display:inline-block;padding:6px 12px;border-top:double 4px rgba(255,255,255,.3);border-bottom:double 4px rgba(255,255,255,.3);font-size:14px;font-weight:500;color:#fff;letter-spacing:.8px;opacity:0;font-family:'Poppins', sans-serif}
#main_visual .main_txt .btxt{padding:18px 0 20px;margin-left:20px;font-size:56px;color:#fff;line-height:1.2;opacity:0;font-family:'notokr-thin'}
#main_visual .main_txt .btxt span{font-family:'notokr-bold'}
#main_visual .main_txt .stxt{margin-left:-20px;opacity:0}
#main_visual .main_txt .icon{position:absolute;right:0;top:310px;width:350px;height:327px;padding:45px 50px;opacity:0;background-color:rgba(0,0,0,.27)}
#main_visual .main_txt .icon ul{overflow:hidden;position:relative;height:100%}
#main_visual .main_txt .icon ul li{float:left;position:relative;width:50%;height:50%;font-size:14px;text-align:center;font-family:'notokr-medium'}
#main_visual .main_txt .icon ul li a{display:block;height:100%;padding-top:25px;color:#fff;}
#main_visual .main_txt .icon ul li img{margin-bottom:10px;-webkit-transition:all .3s;transition:all .3s}
#main_visual .main_txt .icon ul:before{display:block;content:"";position:absolute;top:50%;width:100%;height:1px;background-color:rgba(255,255,255,.2)}
#main_visual .main_txt .icon ul:after{display:block;content:"";position:absolute;left:50%;width:1px;height:100%;background-color:rgba(255,255,255,.2)}

#slides{position:relative;width:100%;height:615px}
#slides li{width:100%;height:100%}
#slides li.sli01{background:url(/sh_img/index/main_banner/main_banner_01.jpg) no-repeat center}
#slides li.sli02{background:url(/sh_img/index/main_banner/main_banner_02.jpg) no-repeat center}

/* 좌우버튼 */
#main_visual .bx-controls-direction a{display:block;position:absolute;top:50%;left:50px;z-index:1000;width:27px;height:53px;margin-top:-26.5px;font-size:0;opacity:0;background-image:url(/sh_img/index/main_banner/prev.png);background-repeat:no-repeat;background-position:center;-webkit-transition:all .3s;transition:all .3s}
#main_visual .bx-controls-direction a.bx-next{left:auto;right:50px;background-image:url(/sh_img/index/main_banner/next.png)}
#main_visual:hover .bx-controls-direction a{opacity:.35}
#main_visual:hover .bx-controls-direction a:hover{opacity:1}

/* pager */
#main_visual .bx-pager{position:absolute;bottom:130px;left:50%;z-index:1000;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:1050px}
#main_visual .bx-pager > div{display:inline-block;margin-right:8px}
#main_visual .bx-pager a{display:block;width:11px;height:11px;border-radius:100%;font-size:0;background-color:rgba(255,255,255,.3)}
#main_visual .bx-pager a.active{background-color:#fff}

/* 재생 */
#main_visual .bx-controls-auto{position:absolute;bottom:140px;left:50%;z-index:1000;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:1050px}
#main_visual .bx-controls-auto > div{position:absolute;left:40px;height:9px}
#main_visual .bx-controls-auto .bx-start{font-size:0}
#main_visual .bx-controls-auto .bx-start:before{position:absolute;top:-1px;left:0;content:"\f04b";font-size:11px;color:#fff;font-family:FontAwesome}
#main_visual .bx-controls-auto .bx-stop{display:block;width:9px;height:9px;font-size:0;background:url(/sh_img/index/main_banner/pause.png) no-repeat}
#main_visual .bx-controls-auto .active{display:none}